# @summary Private class setups for docker
# @param image_defaults
#
# @example
#   include sftpgo::docker
class sftpgo::docker (
  Hash $image_defaults = {
    ensure => 'latest',
    tag    => []
  }
) {
  include docker

  create_resources('docker::image',
    $sftpgo::docker_images, $image_defaults)
}
