# @summary This is class starts services for sftpgo
#
# @example
#   include sftpgo::service
class sftpgo::service {
  $image = $sftpgo::docker_images['sftpgo']

  $_volumes = $sftpgo::config_hash ? {
    undef => $sftpgo::volumes,
    Hash  => $sftpgo::volumes + "${sftpgo::config_file}:${sftpgo::config_file}"
  }

  docker::run { 'sftpgo':
    image           => "${image['image']}:${image['image_tag']}",
    memory_limit    => $sftpgo::memory_limit,
    hostname        => $facts['fqdn'],
    restart_service => true,
    ports           => $sftpgo::ports,
    env             => $sftpgo::environment,
    volumes         => $_volumes,
  }
}
